Kubuntu 7.1安装netbeans 6.1的问题

KDE桌面环境
回复
liuzijing688
帖子: 5
注册时间: 2008-07-10 23:14
送出感谢: 0
接收感谢: 0
联系:

Kubuntu 7.1安装netbeans 6.1的问题

#1

帖子 liuzijing688 » 2008-07-10 23:18

执行sh netbeans-6.1-ml-linux.sh命名,然后就抱下面的错误,显示如下:

Configuring the installer...
Searching for JVM on the system...
Extracting installation data...
Running the installer wizard...
Xlib: connection to ":0.0" refused by server
Xlib: No protocol specified

请问大侠们该如何解决,急,tks
头像
fortruth
帖子: 1795
注册时间: 2005-11-06 1:51
来自: 七彩云世界
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 fortruth » 2008-07-11 1:27

不知道,你用的 jdk 是什么。
可以试一下以下两种操作。
1。更换你的 jdk 。怀疑你现在用的是 openjdk。换成 sun-java6-jdk

2。就是升级你的系统版本,到 8。04。因为以前我也遇到过这样的情况。但是,现在没有了。
佛出寺,求索真世界 For_Truth:Free_Open_Share
OPEN GPG KEY:03D18D95
liuzijing688
帖子: 5
注册时间: 2008-07-10 23:14
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 liuzijing688 » 2008-07-30 11:22

fortruth 写了:不知道,你用的 jdk 是什么。
可以试一下以下两种操作。
1。更换你的 jdk 。怀疑你现在用的是 openjdk。换成 sun-java6-jdk

2。就是升级你的系统版本,到 8。04。因为以前我也遇到过这样的情况。但是,现在没有了。
jdk就是sun的,而且也设置成默认的了,但就是安装不了,不只是这一安装不了,已经好几次遇到这个问题了
回复

回到 “Kubuntu”